Compatibilidad de versiones. URGE

#1 por Alejandro el 07/10/2008
Hola. Os comento, trabajo con el nuendo 3.0.2.

Quería saber hasta que version puedo leer yo. Me refiero que si me pasaran una version de nuendo. Puedo leer todas las versiones que esten por debajo?? y de la tercera version?? podré leer todas aunque sean superiores al la 3.0.2, pero sin llegar al 4??

De ser incompatible... hay alguna manera de guardar una sesion estandar??
Gracias.
Subir
#2 por José A. Medina el 08/10/2008
Yo cuando usaba Nuendo mo tenía problemas en leer de versiones anteriores. La última licencia que tuve fue una 3, y jamás tuve problemas.

Lo que si, antes del update a la 3, desde la 2 no podía abrir nada de la 3. Supongo que todos los programas son retroactivos.

Un abrazo.
Subir
#3 por Alejandro el 08/10/2008
oook

tengo la version 3.0.2
y me pasan una sesion 3.2.0. ¿Habrá problemas?
Subir
#4 por José A. Medina el 08/10/2008
Creo recordar que no habia probelmas en mis tiempos... pero ¿porqué no te acualizas?

No creo que con una actualización tan poco importante se te descuajaringue el estudio.

Un abrazo.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo